For the complete documentation index, see llms.txt. This page is also available as Markdown.

Update form

Update an existing form

put

The form ID is provided in the route.

Path parameters
idstringRequired

The ID of the form to update.

Body
idstringOptional
namestringOptional
iconstring · nullableOptional
revisioninteger · int32Optional
descriptionstring · nullableOptional

Gets or sets the description associated with the form.

statusstring · enumOptionalPossible values:
isDeletedbooleanOptional

Indicates whether the queue has been marked as deleted.

Responses
200

OK

application/json
idstringOptional
namestringOptional
iconstring · nullableOptional
revisioninteger · int32Optional
descriptionstring · nullableOptional

Gets or sets the description associated with the form.

statusstring · enumOptionalPossible values:
isDeletedbooleanOptional

Indicates whether the queue has been marked as deleted.

put/public/v1/helpdesk/forms/{id}

Last updated

Was this helpful?